prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/rasqal

Name: Rasqal RDF Query Library
Description: Rasqal RDF Query parsing and execution library
Requires: raptor >= 1.4.17 
Version: 0.9.16
Libs: -L${libdir} -lrasqal
Libs.private:    -L/usr/lib -lraptor  -lmpfr
Cflags: -I${includedir}

